/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class PigImage extends ImageOperator implements ELOperator 
{
  public PigImage()
  {
    filename = "pig.jpg";
  }

  public String name()
  {
    return "PigImage";
  }

  public String description()
  {
    return "Pig image";
  }  
}
